RubyGems Navigation menu

GoogleReaderApiUniq 0.3.8

a google reader api (unofficial) written in ruby

Versions:

  1. 0.3.8 - June 5, 2012 (9.5 KB)
  2. 0.3.7 - June 5, 2012 (9.5 KB)

Authors:

  • Toon Willems, Ivan Kasatenko

Owners:

7545e5f4446d3adbea1364245e03ec90

Total downloads 2,027

For this version 1,062

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'GoogleReaderApiUniq', '~> 0.3.8' = Copy to clipboard Copied!

install:
gem install GoogleReaderApiUniq = Copy to clipboard Copied!

Links: